CVE-2016-4355

2016-06-13T19:59:00
ID CVE-2016-4355
Type cve
Reporter cve@mitre.org
Modified 2016-06-14T12:27:00

Description

Multiple integer overflows in ber-decoder.c in Libksba before 1.3.3 allow remote attackers to cause a denial of service (crash) via crafted BER data, which leads to a buffer overflow.